
--*****************************************************************************
--* File: C:\work\rts\main\data\maps\X1CA_002\X1CA_002_Strings.lua
--* Author: (BOT)Sam Demulling 
--* Summary: Computer Generated operation data for X02
--*
--* This file was generated by SCUD.  Do not make manual changes to this file
--* or they will be overwritten!
--*
--* Campaign Faction: Allies
--* Campaign Description: Allied SP Campaign
--* Operation Name: Operation: Dawn
--* Operation Description: Second Operation - Update description later
--*
--* Copyright © 2006 Gas Powered Games, Inc.  All rights reserved.
--*****************************************************************************


OPERATION_NAME = '<LOC OPNAME_X02>Operation: Dawn'



# ------------------------------
# Opnode ID: B01
# Operation Briefing
# ------------------------------

BriefingData = {
  {phase = 0, character = '<LOC Date>Date', text = '<LOC X02_B01_000_010>01-August-3847'},
  {phase = 1, character = '<LOC Rhiza>Rhiza', text = '<LOC X02_B01_001_010>Covert Aeon Loyalists infiltrated the Order over a year ago. Their efforts have provided us with important intelligence, and they have also assisted us in spreading the word and truth of the Princess.'},
  {phase = 2, character = '<LOC Rhiza>Rhiza', text = '<LOC X02_B01_002_010>However, the entire Loyalist network is now in grave peril.'},
  {phase = 2, character = '<LOC Rhiza>Rhiza', text = '<LOC X02_B01_002_020>QAI has been using Copernicus as a staging ground for attacks into Coalition space. In an effort to stem those attacks, a group of Loyalists launched a secret operation against QAI\'s position.'},
  {phase = 3, character = '<LOC Rhiza>Rhiza', text = '<LOC X02_B01_003_010>The operation ended in failure. QAI knew the attack was coming, and it captured three Loyalist leaders. We know from past OPs that QAI will implant them with AI chips. If that happens, our entire covert network will be in grave peril.'},
  {phase = 4, character = '<LOC Dostya>Dostya', text = '<LOC X02_B01_004_010>The importance of this operation cannot be understated, Commander. It is now obvious that our security protocols have been breached. There is simply no other way our enemies could\'ve known both the secret location of Fort Clarke and about our covert actions on this planet.'},
  {phase = 4, character = '<LOC Dostya>Dostya', text = '<LOC X02_B01_004_020>This situation must be dealt with before it spirals out of control.'},
  {phase = 4, character = '<LOC Rhiza>Rhiza', text = '<LOC X02_B01_004_030>Loyalists are still operating on-planet, but they have been unable to launch a rescue mission. You will gate in here, reinforce their position and then rescue the Loyalists being held by QAI.'},
  {phase = 4, character = '<LOC Rhiza>Rhiza', text = '<LOC X02_B01_004_040>Once they are secure, you will destroy QAI\'s base. That horror of a machine is aided by an Order commander named Celene. She was once very loyal to the Princess but fell victim to Kael\'s lies.'},
  {phase = 5, character = '<LOC Rhiza>Rhiza', text = '<LOC X02_B01_005_010>A Loyalist spy named Thalia will be your on-planet liaison. She will have more intelligence for you once you arrive. You gate immediately.'},
  {phase = 5, character = '<LOC Dostya>Dostya', text = '<LOC X02_B01_005_020>Watch your back, Commander. Good hunting.'},
}

# ------------------------------
# Opnode ID: D01
# Player Death
# ------------------------------



# Celene Death / Actor: Celene / Update: 07/10/2007 / VO Ready
X02_D01_020 = {
  {text = '<LOC X02_D01_020_010>[{i Celene}]: Wait! I\'m not ready to die!', vid = 'X02_Celene_D01_03178.sfd', bank = 'X02_VO', cue = 'X02_Celene_D01_03178', faction = 'Aeon'},
}

# QAI Death / Actor: QAI / Update: 07/10/2007 / VO Ready
X02_D01_030 = {
  {text = '<LOC X02_D01_030_010>[{i QAI}]: This is just a shell.', vid = 'X02_QAI_D01_03179.sfd', bank = 'X02_VO', cue = 'X02_QAI_D01_03179', faction = 'Cybran'},
}

# ------------------------------
# Opnode ID: DB01
# Operation Debriefing
# ------------------------------



# Victory / Actor: Rhiza / Update: 07/10/2007 / VO Ready
X02_DB01_010 = {
  {text = '<LOC X02_DB01_010_010>[{i Rhiza}]: Commander, I wanted to personally thank you for aiding my beloved Loyalists. They are our first line of defense against the Order of the Illuminate\'s treachery and losing them would have been a devastating blow. The coming days will be dark, but don\'t lose heart. Our ultimate victory is closer than you think.', vid = 'X02_Rhiza_DB01_04020.sfd', bank = 'Briefings', cue = 'X02_Rhiza_DB01_04020', faction = 'Aeon'},
}

# Victory +1 / Actor: Rhiza / Update:07/06/2007 / VO Ready
X02_DB01_011 = {
  {text = '<LOC X02_DB01_011_010>[{i Rhiza}]: The Princess has returned! I am overwhelmed with joy! And thank you, Commander, for freeing my beloved Loyalists. I feel that the tide is turning in our favor. Stay strong. Our ultimate victory is closer than you think.', vid = 'X02_Rhiza_DB01_04907.sfd', bank = 'Briefings', cue = 'X02_Rhiza_DB01_04907', faction = 'Aeon'},
}

# Defeat / Actor: Thalia / Update: 07/10/2007 / VO Ready
X02_DB01_020 = {
  {text = '<LOC X02_DB01_020_010>[{i Thalia}]: This is Thalia. I am located on the planet Copernicus. Coalition forces sent to assist us have been destroyed. QAI is closing in on our position, and we have no chance of surviving. We can\'t --', vid = 'X02_Thalia_DB01_04021.sfd', bank = 'Briefings', cue = 'X02_Thalia_DB01_04021', faction = 'Aeon'},
}

# ------------------------------
# Opnode ID: M01
# Mission 1: Covert Operation
# ------------------------------



# M1 NIS / Actor: HQ / Update: 07/06/2007 / VO Ready
X02_M01_010 = {
  {text = '<LOC X02_M01_010_010>[{i HQ}]: Celene is launching attacks against the Loyalists, and you\'ve got to fend her off. Let the good times roll. HQ out.', vid = 'X02_HQ_M01_04007.sfd', bank = 'X02_VO', cue = 'X02_HQ_M01_04007', faction = 'NONE'},
}

# PO1 Reinforce the Resistance Forces UEF / Actor: Thalia / Update: 07/06/2007 / VO Ready
X02_M01_020 = {
  {text = '<LOC X02_M01_020_010>[{i Thalia}]: Hmpf, I didn\'t expect Rhiza to send a UEF commander. Celene\'s forces are attacking my base. Deal with them. Thalia out.', vid = 'X02_Thalia_M01_03127.sfd', bank = 'X02_VO', cue = 'X02_Thalia_M01_03127', faction = 'Aeon'},
}

# PO1 Reinforce the Resistance Forces Cybran / Actor: Thalia / Update: 07/06/2007 / VO Ready
X02_M01_025 = {
  {text = '<LOC X02_M01_025_010>[{i Thalia}]: A Cybran? Here? Celene is attacking my base. Repel her attack. Thalia out.', vid = 'X02_Thalia_M01_03510.sfd', bank = 'X02_VO', cue = 'X02_Thalia_M01_03510', faction = 'Aeon'},
}

# PO1 Reinforce the Resistance Forces Aeon / Actor: Thalia / Update: 07/06/2007 / VO Ready
X02_M01_030 = {
  {text = '<LOC X02_M01_030_010>[{i Thalia}]: Champion, this is a true honor. Celene is attacking my base. Please repel her attacks and defeat her. Glory to the Princess!', vid = 'X02_Thalia_M01_03128.sfd', bank = 'X02_VO', cue = 'X02_Thalia_M01_03128', faction = 'Aeon'},
}

# PO1 Reinforce the Resistance Forces  / Actor: HQ / Update: 07/06/2007 / VO Ready
X02_M01_040 = {
  {text = '<LOC X02_M01_040_010>[{i HQ}]: You heard the lady, Commander. HQ out.', vid = 'X02_HQ_M01_03129.sfd', bank = 'X02_VO', cue = 'X02_HQ_M01_03129', faction = 'NONE'},
}

# Tech Revea Sprite Strike (Aeon) / Actor: Thalia, Rhiza / Update: 07/06/2007 / VO Ready
X02_M01_045 = {
  {text = '<LOC X02_M01_045_010>[{i Thalia}]: I managed to steal the schematic for the Order Sprite Striker. It is yours. Use it to bring glory to the Princess.', vid = 'X02_Thalia_M01_04264.sfd', bank = 'X02_VO', cue = 'X02_Thalia_M01_04264', faction = 'Aeon'},
  {text = '<LOC X02_M01_045_020>[{i Rhiza}]: Well done, Thalia.', vid = 'X02_Rhiza_M01_04265.sfd', bank = 'X02_VO', cue = 'X02_Rhiza_M01_04265', faction = 'Aeon'},
}

# Destroy Order Base #1 / Actor: Thalia / Update: 07/06/2007 / VO Ready
X02_M01_046 = {
  {text = '<LOC X02_M01_046_010>[{i Thalia}]: Commander, attack and destroy the Order base operating to the east. Thalia out.', vid = 'X02_Thalia_M01_04896.sfd', bank = 'X02_VO', cue = 'X02_Thalia_M01_04896', faction = 'Aeon'},
}

# Destroy Order Base #2 / Actor: HQ / Update: 07/06/2007 / VO Ready
X02_M01_047 = {
  {text = '<LOC X02_M01_047_010>[{i HQ}]: There\'s an Order base to your east. Attack and destroy it. HQ out.', vid = 'X02_HQ_M01_04897.sfd', bank = 'X02_VO', cue = 'X02_HQ_M01_04897', faction = 'NONE'},
}

# OBJ Reminder Destroy Order Base #1 / Actor: Thalia / Update: 07/06/2007 / VO Ready
X02_M01_048 = {
  {text = '<LOC X02_M01_048_010>[{i Thalia}]: The Order base is still operational, Commander. Please, you must destroy it so that we can free the Loyalist prisoners. Thalia out.', vid = 'X02_Thalia_M01_04898.sfd', bank = 'X02_VO', cue = 'X02_Thalia_M01_04898', faction = 'Aeon'},
}

# OBJ Reminder Destroy Order Base #2 / Actor: HQ / Update: 07/06/2007 / VO Ready
X02_M01_049 = {
  {text = '<LOC X02_M01_049_010>[{i HQ}]: Get in there and destroy that Order base, Commander. HQ out.', vid = 'X02_HQ_M01_04899.sfd', bank = 'X02_VO', cue = 'X02_HQ_M01_04899', faction = 'NONE'},
}

# Celene Taunt - UEF / Actor:  Celene / Update: 07/06/2007 / VO Ready
X02_M01_050 = {
  {text = '<LOC X02_M01_050_010>[{i Celene}]: You do not comprehend the power that is arrayed against you.', vid = 'X02_Celene_M01_03130.sfd', bank = 'X02_VO', cue = 'X02_Celene_M01_03130', faction = 'Aeon'},
}

# Celene Taunt - Cybran / Actor:  Celene / Update: 07/06/2007 / VO Ready
X02_M01_060 = {
  {text = '<LOC X02_M01_060_010>[{i Celene}]: Your mere presence here desecrates this planet. You are an abomination.', vid = 'X02_Celene_M01_03131.sfd', bank = 'X02_VO', cue = 'X02_Celene_M01_03131', faction = 'Aeon'},
}

# Celene Taunt - Aeon / Actor:  Celene / Update: 07/06/2007 / VO Ready
X02_M01_070 = {
  {text = '<LOC X02_M01_070_010>[{i Celene}]: Lay down your weapons and embrace the Seraphim, Champion. It is the only way you\'ll leave this planet alive.', vid = 'X02_Celene_M01_03132.sfd', bank = 'X02_VO', cue = 'X02_Celene_M01_03132', faction = 'Aeon'},
  {text = '<LOC X02_M01_070_020>[{i Rhiza}]: Celene, you once swore an oath to the Princess, yet you serve her enemies. Does your word mean so little?', vid = 'X02_Rhiza_M01_04266.sfd', bank = 'X02_VO', cue = 'X02_Rhiza_M01_04266', faction = 'Aeon'},
  {text = '<LOC X02_M01_070_030>[{i Celene}]: The Princess is dead, Rhiza.', vid = 'X02_Celene_M01_04267.sfd', bank = 'X02_VO', cue = 'X02_Celene_M01_04267', faction = 'Aeon'},
  {text = '<LOC X02_M01_070_040>[{i Rhiza}]: You are wrong. And your betrayal shall cost you dearly.', vid = 'X02_Rhiza_M01_04268.sfd', bank = 'X02_VO', cue = 'X02_Rhiza_M01_04268', faction = 'Aeon'},
}

# Subplot Support UEF / Actor: Hall / Update: 07/06/2007 / VO Ready
X02_M01_090 = {
  {text = '<LOC X02_M01_090_010>[{i Hall}]: The Loyalists are extremely important to our efforts; most of our actionable intel comes from them. We have to do everything we can to support them. Hall out.', vid = 'X02_Hall_M01_03515.sfd', bank = 'X02_VO', cue = 'X02_Hall_M01_03515', faction = 'UEF'},
}

# Subplot Support Cybran / Actor: Dostya / Update: 07/06/2007 / VO Ready
X02_M01_100 = {
  {text = '<LOC X02_M01_100_010>[{i Dostya}]: I suspect that there is a traitor in our midst, but I need proof. I have prepared a tracking bug that will let us monitor all Quantum communication to and from QAI. You must find a way to get it into QAI\'s systems. Dostya out.', vid = 'X02_Dostya_M01_03516.sfd', bank = 'X02_VO', cue = 'X02_Dostya_M01_03516', faction = 'Cybran'},
}

# M1 Objective Reminder for PO1, #1 / Actor: Thalia / Update: 07/06/2007 / VO Ready
X02_M01_110 = {
  {text = '<LOC X02_M01_110_010>[{i Thalia}]: Our base is still under attack. Destroy the enemy\'s forces.', vid = 'X02_Thalia_M01_03517.sfd', bank = 'X02_VO', cue = 'X02_Thalia_M01_03517', faction = 'Aeon'},
}

# M1 Objective Reminder for PO1, #2 / Actor: Thalia / Update: 07/06/2007 / VO Ready
X02_M01_120 = {
  {text = '<LOC X02_M01_120_010>[{i Thalia}]: Celene\'s forces are closing in our location. Stop them.', vid = 'X02_Thalia_M01_03518.sfd', bank = 'X02_VO', cue = 'X02_Thalia_M01_03518', faction = 'Aeon'},
}

# M1 PO #1 Completed / Actor: Thalia / Update: 07/06/2007 / VO Ready
X02_M01_130 = {
  {text = '<LOC X02_M01_130_010>[{i Thalia}]: Scans show that the area is clear of enemy forces. Thank you, Commander.', vid = 'X02_Thalia_M01_03133.sfd', bank = 'X02_VO', cue = 'X02_Thalia_M01_03133', faction = 'Aeon'},
}

# M1 PO #1 Failed / Actor: Thalia / Update: 07/06/2007 / VO Ready
X02_M01_140 = {
  {text = '<LOC X02_M01_140_010>[{i Thalia}]: The Loyalists are dead because you were unable to defeat Celene\'s forces. The war is lost.', vid = 'X02_Thalia_M01_03519.sfd', bank = 'X02_VO', cue = 'X02_Thalia_M01_03519', faction = 'Aeon'},
}

# M1 PO#2  Destroy Order Resource Base Revealed / Actor: Thalia / Update: 07/06/2007 / VO Ready
X02_M01_150 = {
  {text = '<LOC X02_M01_150_010>[{i Thalia}]: There is an Order resource facility to your northeast, and it is powering the shields at Celene\'s base. Attack and destroy the power generators at the resource facility. Thalia out.', vid = 'X02_Thalia_M01_03137.sfd', bank = 'X02_VO', cue = 'X02_Thalia_M01_03137', faction = 'Aeon'},
}

# HQ Objective (Split from 150) / Actor: HQ / Update: 07/06/2007 / VO Ready
X02_M01_151 = {
  {text = '<LOC X02_M01_151_010>[{i HQ}]: Maybe those Loyalists aren\'t worthless. Those power generators are what\'s keeping the shields operable at Celene\'s primary base. Take out the generators, and the shields are toast. HQ out.', vid = 'X02_HQ_M01_03138.sfd', bank = 'X02_VO', cue = 'X02_HQ_M01_03138', faction = 'NONE'},
}

# OBJ Complete \"Destroy Resource Base\" / Actor: Thalia / Update: 07/06/2007 / VO Ready
X02_M01_152 = {
  {text = '<LOC X02_M01_152_010>[{i Thalia}]: The shields are going down at Celene\'s base! Attack her while you can! Thalia out.', vid = 'X02_Thalia_M01_04900.sfd', bank = 'X02_VO', cue = 'X02_Thalia_M01_04900', faction = 'Aeon'},
}

# M1 Objective Reminder for PO2, #1 / Actor: Thalia / Update: 07/06/2007 / VO Ready
X02_M01_160 = {
  {text = '<LOC X02_M01_160_010>[{i Thalia}]: The power generators are still online. Destroy them.', vid = 'X02_Thalia_M01_03524.sfd', bank = 'X02_VO', cue = 'X02_Thalia_M01_03524', faction = 'Aeon'},
}

# M1 Objective Reminder for PO2, #2 / Actor: Thalia / Update: 07/06/2007 / VO Ready
X02_M01_170 = {
  {text = '<LOC X02_M01_170_010>[{i Thalia}]: It is imperative that you destroy those power generators.', vid = 'X02_Thalia_M01_03525.sfd', bank = 'X02_VO', cue = 'X02_Thalia_M01_03525', faction = 'Aeon'},
}

# M1 PO#3 Completed / Actor: Thalia / Update: 07/06/2007 / VO Ready
X02_M01_180 = {
  {text = '<LOC X02_M01_180_010>[{i Thalia}]: Well done, Commander.', vid = 'X02_Thalia_M01_03139.sfd', bank = 'X02_VO', cue = 'X02_Thalia_M01_03139', faction = 'Aeon'},
}

# Tech Reveal Jester (Cybran) / Actor: Dostya / Update: 07/06/2007 / VO Ready
X02_M01_190 = {
  {text = '<LOC X02_M01_190_010>[{i Dostya}]: You have received the schematic for the Jester, a light gunship. It\'s primarily designed for base defense, so put it to good use. Dostya out.', vid = 'X02_Dostya_M01_04892.sfd', bank = 'X02_VO', cue = 'X02_Dostya_M01_04892', faction = 'Cybran'},
}

# Tech Reveal Fire Beetle (Cybran) / Actor: Dostya / Update: 07/06/2007 / VO Ready
X02_M01_200 = {
  {text = '<LOC X02_M01_200_010>[{i Dostya}]: We\'re sending you the schematic for the Fire Beetle, Commander. It\'s a mobile bomb. Just move it into position and detonate. Dostya out.', vid = 'X02_Dostya_M01_04893.sfd', bank = 'X02_VO', cue = 'X02_Dostya_M01_04893', faction = 'Cybran'},
}

# Tech Reveal Ravager (UEF) / Actor: HQ / Update: 07/06/2007 / VO Ready
X02_M01_210 = {
  {text = '<LOC X02_M01_210_010>[{i HQ}]: You\'re cleared to receive the Ravager. It\'s a hard-hitting point defense system and should come in handy if you need to fend off ground attacks. HQ out.', vid = 'X02_HQ_M01_04894.sfd', bank = 'X02_VO', cue = 'X02_HQ_M01_04894', faction = 'NONE'},
}

# Tech Reveal Spearhead (UEF) / Actor: HQ / Update: 07/06/2007 / VO Ready
X02_M01_220 = {
  {text = '<LOC X02_M01_220_010>[{i HQ}]: Uploading the schematic for the Spearhead, Commander. It\'s a mobile missile launcher that pounds the hell out of shields and tactical missile defense systems. Have fun. HQ out.', vid = 'X02_HQ_M01_04895.sfd', bank = 'X02_VO', cue = 'X02_HQ_M01_04895', faction = 'NONE'},
}

# ------------------------------
# Opnode ID: M01_OBJ
# Mission 1: Objectives
# ------------------------------

# Primary Objectives
X02_M01_OBJ_010_010 = '<LOC X02_M01_OBJ_010_010>Thwart the Order Assault'

# Primary Objectives
X02_M01_OBJ_010_020 = '<LOC X02_M01_OBJ_010_020>Defeat the Order\'s forces that are attacking the Loyalist\'s position.'

# Primary Objectives
X02_M01_OBJ_010_030 = '<LOC X02_M01_OBJ_010_030>Destroy the Order Forward Base'

# Primary Objectives
X02_M01_OBJ_010_040 = '<LOC X02_M01_OBJ_010_040>Eliminate the marked structures in the Order base.'

# Primary Objectives
X02_M01_OBJ_010_050 = '<LOC X02_M01_OBJ_010_050>Loyalist Guerrilla Strike'

# Primary Objectives
X02_M01_OBJ_010_055 = '<LOC X02_M01_OBJ_010_055>Request a surgical strike from the Loyalist resistance.'

# Primary Objectives
X02_M01_OBJ_010_060 = '<LOC X02_M01_OBJ_010_060>CZAR Assault'

# Primary Objectives
X02_M01_OBJ_010_065 = '<LOC X02_M01_OBJ_010_065>Initiate Celene\'s air strike.'

# Secondary Objectives
X02_M01_OBJ_020_010 = '<LOC X02_M01_OBJ_020_010>Eliminate the Order Resource Base'

# Secondary Objectives
X02_M01_OBJ_020_015 = '<LOC X02_M01_OBJ_020_015>Destroy the marked generators to disrupt the Order\'s shield defenses at their forward position.'



# ------------------------------
# Opnode ID: M02
# Mission 2: Princess Reveals Herself
# ------------------------------



# Canyon NIS #1 / Actor: HQ / Update: 03/07/2007 / VO Ready
X02_M02_010 = {
  {text = '<LOC X02_M02_010_010>[{i HQ}]: The approach to the prison is going to be a tactical nightmare.', vid = 'X02_HQ_M02_04271.sfd', bank = 'X02_VO', cue = 'X02_HQ_M02_04271', faction = 'NONE'},
}

# Canyon NIS #2 / Actor: HQ / Update: 03/07/2007 / VO Ready
X02_M02_011 = {
  {text = '<LOC X02_M02_011_010>[{i HQ}]: First you need to slug your way through this pass. Gotta assume the enemy has the whole area dialed in, so expect heavy resistance.', vid = 'X02_HQ_M02_04853.sfd', bank = 'X02_VO', cue = 'X02_HQ_M02_04853', faction = 'NONE'},
}

# Canyon NIS #3 / Actor: HQ / Update: 03/07/2007 / VO Ready
X02_M02_012 = {
  {text = '<LOC X02_M02_012_010>[{i HQ}]: From there, things will probably go from bad to worse. We have to assume the enemy has defensive fortifications on the far side of the pass.', vid = 'X02_HQ_M02_04854.sfd', bank = 'X02_VO', cue = 'X02_HQ_M02_04854', faction = 'NONE'},
}

# Canyon NIS #4 / Actor: HQ / Update: 03/07/2007 / VO Ready
X02_M02_013 = {
  {text = '<LOC X02_M02_013_010>[{i HQ}]: This prison is holding the three Loyalists. If QAI gets its hooks into them, we\'re in a world of trouble.', vid = 'X02_HQ_M02_04855.sfd', bank = 'X02_VO', cue = 'X02_HQ_M02_04855', faction = 'NONE'},
}

# Canyon NIS #5 / Actor: HQ / Update: 03/07/2007 / VO Ready
X02_M02_014 = {
  {text = '<LOC X02_M02_014_010>[{i HQ}]: Capture the prison and get the Loyalists out of there.', vid = 'X02_HQ_M02_04856.sfd', bank = 'X02_VO', cue = 'X02_HQ_M02_04856', faction = 'NONE'},
}

# M2 Primary Objective Reminders #1 / Actor: Thalia / Update: 07/06/2007 / VO Ready
X02_M02_020 = {
  {text = '<LOC X02_M02_020_010>[{i Thalia}]: You must rescue the other Loyalists! Time is of the essence!', vid = 'X02_Thalia_M02_04272.sfd', bank = 'X02_VO', cue = 'X02_Thalia_M02_04272', faction = 'Aeon'},
}

# M2 Primary Objective Reminders #2 / Actor: Thalia / Update: 07/06/2007 / VO Ready
X02_M02_030 = {
  {text = '<LOC X02_M02_030_010>[{i Thalia}]: If QAI succeeds in implanting its AI chips, the blame will rest on your shoulders.', vid = 'X02_Thalia_M02_04273.sfd', bank = 'X02_VO', cue = 'X02_Thalia_M02_04273', faction = 'Aeon'},
}

# M2 PO1 Completed / Actor: Mathea / Update: 07/06/2007 / VO Ready
X02_M02_040 = {
  {text = '<LOC X02_M02_040_010>[{i Mathea}]: You rescued us just in time, Commander -- QAI was beginning the final stages of the AI implantation. Thank you. Mathea out.', vid = 'X02_Mathea_M02_04274.sfd', bank = 'X02_VO', cue = 'X02_Mathea_M02_04274', faction = 'Aeon'},
}

# Loyalist Ping / Actor: Thalia / Update: 07/06/2007 / VO Ready
X02_M02_050 = {
  {text = '<LOC X02_M02_050_010>[{i Thalia}]: One of our operatives is ready to plant explosives anywhere in the field, Commander. The explosion should be sufficient to destroy the targeted building, so use it wisely. Click on the Command Signal button and then click on the target to mark it.', vid = 'X02_Thalia_M02_04275.sfd', bank = 'X02_VO', cue = 'X02_Thalia_M02_04275', faction = 'Aeon'},
}

# Ping Reminder / Actor: Thalia / Update: 07/06/2007 / VO Ready
X02_M02_051 = {
  {text = '<LOC X02_M02_051_010>[{i Thalia}]: My operatives are ready to strike, Commander. Please give them an attack order via the Command Signal. Thalia out.', vid = 'X02_Thalia_M02_04901.sfd', bank = 'X02_VO', cue = 'X02_Thalia_M02_04901', faction = 'Aeon'},
}

# M2 PO2 Survive Order Counterattack Revealed / Actor: Celene, HQ / Update: 07/06/2007 / VO Ready
X02_M02_060 = {
  {text = '<LOC X02_M02_060_010>[{i HQ}]: Order and QAI forces are closing in on your position. Get ready for a brawl. HQ out.', vid = 'X02_HQ_M02_04276.sfd', bank = 'X02_VO', cue = 'X02_HQ_M02_04276', faction = 'NONE'},
  {text = '<LOC X02_M02_060_020>[{i Celene}]: There is nothing here for you but death.', vid = 'X02_Celene_M02_04277.sfd', bank = 'X02_VO', cue = 'X02_Celene_M02_04277', faction = 'Aeon'},
}

# Attack Warnings #1 / Actor: HQ / Update: 07/06/2007 / VO Ready
X02_M02_070 = {
  {text = '<LOC X02_M02_070_010>[{i HQ}]: Multiple attack waves incoming. HQ out.', vid = 'X02_HQ_M02_03541.sfd', bank = 'X02_VO', cue = 'X02_HQ_M02_03541', faction = 'NONE'},
}

# Attack Warnings #2 / Actor: HQ / Update: 07/06/2007 / VO Ready
X02_M02_080 = {
  {text = '<LOC X02_M02_080_010>[{i HQ}]: Another attack is vectoring towards your position. HQ out.', vid = 'X02_HQ_M02_03542.sfd', bank = 'X02_VO', cue = 'X02_HQ_M02_03542', faction = 'NONE'},
}

# Attack Warnings #3 / Actor: HQ / Update: 07/06/2007 / VO Ready
X02_M02_090 = {
  {text = '<LOC X02_M02_090_010>[{i HQ}]: Enemy forces are converging on your position. HQ out.', vid = 'X02_HQ_M02_03543.sfd', bank = 'X02_VO', cue = 'X02_HQ_M02_03543', faction = 'NONE'},
}

# Attack Warnings #4 / Actor: HQ / Update: 07/06/2007 / VO Ready
X02_M02_100 = {
  {text = '<LOC X02_M02_100_010>[{i HQ}]: Enemy assault inbound. HQ out.', vid = 'X02_HQ_M02_03544.sfd', bank = 'X02_VO', cue = 'X02_HQ_M02_03544', faction = 'NONE'},
}

# Subplot Support Cybran / Actor: Brackman / Update: 07/06/2007 / VO Ready
X02_M02_110 = {
  {text = '<LOC X02_M02_110_010>[{i Brackman}]: Dostya has told me of her tracking bug. Oh yes. Smart girl, smart girl. Please do as she says, my boy. Oh yes.', vid = 'X02_Brackman_M02_03549.sfd', bank = 'X02_VO', cue = 'X02_Brackman_M02_03549', faction = 'Cybran'},
}

# Secondary Objective Aeon - Reveal / Actor: Rhiza, Maethea / Update: 07/06/2007 / VO Ready
X02_M02_120 = {
  {text = '<LOC X02_M02_120_010>[{i Mathea}]: Champion, my spies have informed me that a high-ranking Order official named Rhys is on-planet and not far from your location. I want him. All you need to do is eliminate his defenses; we will do the rest. Mathea out.', vid = 'X02_Mathea_M02_03159.sfd', bank = 'X02_VO', cue = 'X02_Mathea_M02_03159', faction = 'Aeon'},
  {text = '<LOC X02_M02_120_020>[{i Rhiza}]: Help them if you can, Champion. Opportunities like this do not often arise. Rhiza out.', vid = 'X02_Rhiza_M02_03160.sfd', bank = 'X02_VO', cue = 'X02_Rhiza_M02_03160', faction = 'Aeon'},
}

# Secondary Objective Reminder # 1 Aeon / Actor: Mathea / Update: 07/06/2007 / VO Ready
X02_M02_130 = {
  {text = '<LOC X02_M02_130_010>[{i Mathea}]: Rhys is still free, Champion. Mathea out.', vid = 'X02_Mathea_M02_04008.sfd', bank = 'X02_VO', cue = 'X02_Mathea_M02_04008', faction = 'Aeon'},
}

# Secondary Objective Reminder # 2 Aeon / Actor: Mathea / Update: 07/06/2007 / VO Ready
X02_M02_140 = {
  {text = '<LOC X02_M02_140_010>[{i Mathea}]: The Loyalists need Rhys\' information, Champion. Mathea out.', vid = 'X02_Mathea_M02_04009.sfd', bank = 'X02_VO', cue = 'X02_Mathea_M02_04009', faction = 'Aeon'},
}

# Aeon Secondary Objective - Complete / Actor: Mathea / Update: 07/06/2007 / VO Ready
X02_M02_150 = {
  {text = '<LOC X02_M02_150_010>[{i Mathea}]: The defenses are down, and we are moving on Rhys\' location. Thank you for your assistance; he will soon be telling us everything he knows ... whether he wants to or not. Mathea out.', vid = 'X02_Mathea_M02_03161.sfd', bank = 'X02_VO', cue = 'X02_Mathea_M02_03161', faction = 'Aeon'},
}

# M2 NIS Outro / Actor: QAI, HQ / Update: 07/16/2007 / VO Edit
X02_M02_160 = {
  {text = '<LOC X02_M02_160_010>[{i QAI}]: It is time to end this. My primary attack force is moving into position.', vid = 'X02_QAI_M02_04278.sfd', bank = 'X02_VO', cue = 'X02_QAI_M02_04278', faction = 'Cybran'},
  {text = '<LOC X02_M02_160_030>[{i HQ}]: Got a barrel of fun rolling your way, Commander. HQ out.', vid = 'X02_HQ_M02_04280.sfd', bank = 'X02_VO', cue = 'X02_HQ_M02_04280', faction = 'NONE'},
}

# Princess Return #1 / Actor: Celene, HQ, Princess, Rhiza / Update: 07/06/2007 / VO Ready
X02_M02_170 = {
  {text = '<LOC X02_M02_170_010>[{i Princess}]: Hear me, people of the Illuminate! I am Princess Rhianne Burke, rightful leader of the Aeon. The Seraphim are not the saviors they claim to be. They bring nothing save death and destruction!', vid = 'X02_Princess_M02_04281.sfd', bank = 'X02_VO', cue = 'X02_Princess_M02_04281', faction = 'Aeon'},
}

# Princess Return #2 / Actor: Celene / Update: 03/07/2007 / VO Ready
X02_M02_171 = {
  {text = '<LOC X02_M02_171_010>[{i Celene}]: Princess?', vid = 'X02_Celene_M02_04282.sfd', bank = 'X02_VO', cue = 'X02_Celene_M02_04282', faction = 'Aeon'},
}

# Princess Return #3 / Actor: Princess / Update: 03/07/2007 / VO Ready
X02_M02_172 = {
  {text = '<LOC X02_M02_172_010>[{i Princess}]: The Order has betrayed you. Evaluator Kael seeks nothing but absolute power, and she will sacrifice anyone that dares stand in her way. The time has come to rise up and reject her teachings, to fight against those that seek to destroy all of humanity. Rise and fight in the name of your Princess!', vid = 'X02_Princess_M02_04283.sfd', bank = 'X02_VO', cue = 'X02_Princess_M02_04283', faction = 'Aeon'},
}

# Princess Return #4 / Actor: Celene / Update: 03/07/2007 / VO Ready
X02_M02_173 = {
  {text = '<LOC X02_M02_173_010>[{i Celene}]: The Princess is alive ... I don\'t believe it ...', vid = 'X02_Celene_M02_04284.sfd', bank = 'X02_VO', cue = 'X02_Celene_M02_04284', faction = 'Aeon'},
}

# Princess Return #5 / Actor: Rhiza / Update: 03/07/2007 / VO Ready
X02_M02_174 = {
  {text = '<LOC X02_M02_174_010>[{i Rhiza}]: You were told she was alive, Celene, and yet you still turned your back on her. You made your choice, and now you will live with the consequences.', vid = 'X02_Rhiza_M02_04285.sfd', bank = 'X02_VO', cue = 'X02_Rhiza_M02_04285', faction = 'Aeon'},
}

# Princess Return #6 / Actor: Celene / Update: 03/07/2007 / VO Ready
X02_M02_175 = {
  {text = '<LOC X02_M02_175_010>[{i Celene}]: I was wrong ... so wrong. Forgive me, Princess.', vid = 'X02_Celene_M02_04286.sfd', bank = 'X02_VO', cue = 'X02_Celene_M02_04286', faction = 'Aeon'},
}

# Princess Return #7 / Actor: Celene / Update: 03/07/2007 / VO Ready
X02_M02_176 = {
  {text = '<LOC X02_M02_176_010>[{i Celene}]: I can still make things right.', vid = 'X02_Celene_M02_04287.sfd', bank = 'X02_VO', cue = 'X02_Celene_M02_04287', faction = 'Aeon'},
}

# Reminder to Protect Loyalists #1 / Actor: Thalia / Update: 07/06/2007 / VO Ready
X02_M02_180 = {
  {text = '<LOC X02_M02_180_010>[{i Thalia}]: There are Loyalist forces operating to the south of the prison. They will aid you if they are able. Thalia out.', vid = 'X02_Thalia_M02_04902.sfd', bank = 'X02_VO', cue = 'X02_Thalia_M02_04902', faction = 'Aeon'},
}

# Reminder to Protect Loyalists #2 / Actor: Thalia / Update: 07/06/2007 / VO Ready
X02_M02_190 = {
  {text = '<LOC X02_M02_190_010>[{i Thalia}]: There are Loyalists to the south of the prison. Please, you must protect them. Thalia out.', vid = 'X02_Thalia_M02_04903.sfd', bank = 'X02_VO', cue = 'X02_Thalia_M02_04903', faction = 'Aeon'},
}

# Reminder to Protect Loyalists #3 / Actor: Thalia / Update: 07/06/2007 / VO Ready
X02_M02_200 = {
  {text = '<LOC X02_M02_200_010>[{i Thalia}]: The Loyalists have been killed. I shall mourn their loss.', vid = 'X02_Thalia_M02_04904.sfd', bank = 'X02_VO', cue = 'X02_Thalia_M02_04904', faction = 'Aeon'},
}

# ------------------------------
# Opnode ID: M02_OBJ
# Mission 2: Objectives
# ------------------------------

# Primary Objectives
X02_M02_OBJ_010_010 = '<LOC X02_M02_OBJ_010_010>Rescue the Loyalist POWs'

# Primary Objectives
X02_M02_OBJ_010_020 = '<LOC X02_M02_OBJ_010_020>Capture the holding facility to free the Loyalist captives.'

# Primary Objectives
X02_M02_OBJ_010_030 = '<LOC X02_M02_OBJ_010_030>Survive the Counterattack'

# Primary Objectives
X02_M02_OBJ_010_040 = '<LOC X02_M02_OBJ_010_040>Prevent QAI and Order forces from overrunning your position.'

# Secondary Objectives
X02_M02_OBJ_020_010 = '<LOC X02_M02_OBJ_020_010>Destroy Order Defenses'

# Secondary Objectives
X02_M02_OBJ_020_020 = '<LOC X02_M02_OBJ_020_020>Destroy the defenses protecting Rhys so that Mathea and the Loyalists can capture him.'



# ------------------------------
# Opnode ID: M03
# Mission 3: Joint Assault with a New Ally
# ------------------------------



# M3 PO1 Capture Seraphim sACU pt. #1 / Actor: Rhiza / Update: 07/06/2007 / VO Ready
X02_M03_010 = {
  {text = '<LOC X02_M03_010_010>[{i Rhiza}]: Commander, Celene is engaging QAI. Stay on guard, however. We still cannot trust her.', vid = 'X02_Rhiza_M03_04292.sfd', bank = 'X02_VO', cue = 'X02_Rhiza_M03_04292', faction = 'Aeon'},
}

# M3 PO1 Capture Seraphim sACU pt. #2 / Actor: HQ / Update: 07/06/2007 / VO Ready
X02_M03_012 = {
  {text = '<LOC X02_M03_012_010>[{i HQ}]: Detecting multiple strategic missile launches. Looks like the two lovebirds are nuking each other. HQ out.', vid = 'X02_HQ_M03_04293.sfd', bank = 'X02_VO', cue = 'X02_HQ_M03_04293', faction = 'NONE'},
}

# M3 PO1 Capture Seraphim sACU pt. #3 / Actor: HQ / Update: 07/16/2007 / VO Ready
X02_M03_015 = {
  {text = '<LOC X02_M03_015_010>[{i HQ}]: QAI\'s base is to the northwest, and Celene took out most of its missile launchers. You should pay that damn computer a little visit. HQ out.', vid = 'X02_HQ_M03_04916.sfd', bank = 'X02_VO', cue = 'X02_HQ_M03_04916', faction = 'NONE'},
}

# M03 WMD Usage / Actor: Celene / Update\" 07/16/2007 / VO Cut
X02_M03_016 = {
  {text = '<LOC X02_M03_016_010>[{i Celene}]: I have eliminated most of QAI\'s strategic missile launchers; its base is to the northeast. Celene out.', vid = 'X02_Celene_M03_04294.sfd', bank = 'X02_VO', cue = 'X02_Celene_M03_04294', faction = 'Aeon'},
}

# M3 PO1 Capture Seraphim sACU pt. #4 / Actor: HQ, Brackman / Update: 07/06/2007 / VO Ready
X02_M03_017 = {
  {text = '<LOC X02_M03_017_010>[{i HQ}]: Looks like QAI is trying to summon assistance from its Seraphim buddies. Expect a Seraphim commander to arrive on-planet shortly. HQ out.', vid = 'X02_HQ_M03_04295.sfd', bank = 'X02_VO', cue = 'X02_HQ_M03_04295', faction = 'NONE'},
  {text = '<LOC X02_M03_017_020>[{i Brackman}]: This is a perfect opportunity for us, my child. Oh yes. I have been working on a translator, a device that will let us decode what the Seraphim are saying to each other.', vid = 'X02_Brackman_M03_04296.sfd', bank = 'X02_VO', cue = 'X02_Brackman_M03_04296', faction = 'Cybran'},
  {text = '<LOC X02_M03_017_030>[{i Brackman}]: If you capture the Quantum Gate that the Seraphim will use, I will upload a program that will kill the pilot as it exits the Gate. Oh yes. The Seraphim ACU will be yours to command, and I will be able to decipher its language matrix.', vid = 'X02_Brackman_M03_04297.sfd', bank = 'X02_VO', cue = 'X02_Brackman_M03_04297', faction = 'Cybran'},
  {text = '<LOC X02_M03_017_040>[{i HQ}]: The Seraphim is coming in via a Gate located near QAI\'s base. Capture that Gate. HQ out.', vid = 'X02_HQ_M03_04298.sfd', bank = 'X02_VO', cue = 'X02_HQ_M03_04298', faction = 'NONE'},
}

# M3 PO1 Primary Objective Reminders #1 / Actor: Brackman / Update: 07/06/2007 / VO Ready
X02_M03_020 = {
  {text = '<LOC X02_M03_020_010>[{i Brackman}]: Capture the Gate, my child. Capture it.', vid = 'X02_Brackman_M03_04299.sfd', bank = 'X02_VO', cue = 'X02_Brackman_M03_04299', faction = 'Cybran'},
}

# Brackmans Translator / Actor: Brackman / Update: 07/06/2007 / VO Ready
X02_M03_021 = {
  {text = '<LOC X02_M03_021_010>[{i Brackman}]: Once you have destroyed QAI\'s ACU, Loyalist forces will arrive and secure the Seraphim commander. Oh yes. Then I will be able to decipher its language matrix.', vid = 'X02_Brackman_M03_04905.sfd', bank = 'X02_VO', cue = 'X02_Brackman_M03_04905', faction = 'Cybran'},
}

# OBJ Reminder, Brackmans Translator / Actor: Brackman/ Update: 07/06/2007 / VO Ready
X02_M03_022 = {
  {text = '<LOC X02_M03_022_010>[{i Brackman}]: Please destroy QAI, my child. We must get our hands on the Seraphim ACU. ', vid = 'X02_Brackman_M03_04906.sfd', bank = 'X02_VO', cue = 'X02_Brackman_M03_04906', faction = 'Cybran'},
}

# M3 PO1 Capture Seraphim sACU (Part II) Gate Captured / Actor: Brackman / Update: 07/06/2007 / VO Ready
X02_M03_030 = {
  {text = '<LOC X02_M03_030_010>[{i Brackman}]: Excellent work, my child, excellent work. Now that the Gate is under your control, summon the Seraphim commander. Oh yes.', vid = 'X02_Brackman_M03_04300.sfd', bank = 'X02_VO', cue = 'X02_Brackman_M03_04300', faction = 'Cybran'},
  {text = '<LOC X02_M03_030_020>[{i HQ}]: You heard the talking brain. Bring in the Seraphim ACU. HQ out.', vid = 'X02_HQ_M03_04301.sfd', bank = 'X02_VO', cue = 'X02_HQ_M03_04301', faction = 'NONE'},
}

# M3 PO2 Primary Objectice Reminders #1 / Actor: Brackman / Update: 07/06/2007 / VO Ready
X02_M03_040 = {
  {text = '<LOC X02_M03_040_010>[{i Brackman}]: Please summon the Seraphim ACU, Commander.', vid = 'X02_Brackman_M03_04302.sfd', bank = 'X02_VO', cue = 'X02_Brackman_M03_04302', faction = 'Cybran'},
}

# M3 PO2 Primary Objectice Reminders #2 / Actor: Brackman / Update: 07/06/2007 / VO Ready
X02_M03_050 = {
  {text = '<LOC X02_M03_050_010>[{i Brackman}]: We\'re running out of time, out of time. You must summon the Seraphim ACU before our scheme is uncovered.', vid = 'X02_Brackman_M03_04303.sfd', bank = 'X02_VO', cue = 'X02_Brackman_M03_04303', faction = 'Cybran'},
}

# M3 PO3 Capture Seraphim sACU (Part III) / Actor: Brackman / Update: 07/06/2007 / VO Ready
X02_M03_060 = {
  {text = '<LOC X02_M03_060_010>[{i Brackman}]: Excellent! Simply move the Seraphim ACU back to your base. Oh yes. Once it is safe, we will take care of the rest.', vid = 'X02_Brackman_M03_04304.sfd', bank = 'X02_VO', cue = 'X02_Brackman_M03_04304', faction = 'Cybran'},
}

# M3 PO3 Seraphim ACU under attack #1 / Actor: Brackman / Update: 07/06/2007 / VO Ready
X02_M03_070 = {
  {text = '<LOC X02_M03_070_010>[{i Brackman}]: QAI is attempting to destroy the Seraphim ACU, my child. You must not allow that to happen.', vid = 'X02_Brackman_M03_04305.sfd', bank = 'X02_VO', cue = 'X02_Brackman_M03_04305', faction = 'Cybran'},
}

# M3 PO3 Seraphim ACU under attack #2 / Actor: Brackman / Update: 07/06/2007 / VO Ready
X02_M03_080 = {
  {text = '<LOC X02_M03_080_010>[{i Brackman}]: Protect the Seraphim ACU, Commander. Oh yes.', vid = 'X02_Brackman_M03_04306.sfd', bank = 'X02_VO', cue = 'X02_Brackman_M03_04306', faction = 'Cybran'},
}

# M3 PO3 Primary Objective Reminder #1 / Actor: Brackman / Update: 07/06/2007 / VO Ready
X02_M03_090 = {
  {text = '<LOC X02_M03_090_010>[{i Brackman}]: I cannot complete my work on the translator until you deliver the ACU, Commander.', vid = 'X02_Brackman_M03_04307.sfd', bank = 'X02_VO', cue = 'X02_Brackman_M03_04307', faction = 'Cybran'},
}

# M3 PO3 Primary Objective Reminder #2 / Actor: Brackman / Update: 07/06/2007 / VO Ready
X02_M03_100 = {
  {text = '<LOC X02_M03_100_010>[{i Brackman}]: I am eagerly awaiting the arrival of the Seraphim ACU, my child.', vid = 'X02_Brackman_M03_04308.sfd', bank = 'X02_VO', cue = 'X02_Brackman_M03_04308', faction = 'Cybran'},
}

# M3 PO3 Completed / Actor: Brackman / Update: 07/06/2007 / VO Ready
X02_M03_110 = {
  {text = '<LOC X02_M03_110_010>[{i Brackman}]: Ah, there we are. Nicely done, my child, nicely done. Thank you.', vid = 'X02_Brackman_M03_04309.sfd', bank = 'X02_VO', cue = 'X02_Brackman_M03_04309', faction = 'Cybran'},
}

# M3 PO4 Defeat QAI Commander / Actor: HQ, QAI, Celene / Update: 07/06/2007 / VO Ready
X02_M03_120 = {
  {text = '<LOC X02_M03_120_010>[{i HQ}]: QAI\'s got a Cybran ACU in its base. Dunno if it\'s piloted or if it\'s simply being controlled by QAI. Regardless, you need to destroy it. HQ out.', vid = 'X02_HQ_M03_04310.sfd', bank = 'X02_VO', cue = 'X02_HQ_M03_04310', faction = 'NONE'},
  {text = '<LOC X02_M03_120_020>[{i QAI}]: The betrayal by Celene was not within expected parameters. However, the situation has been re-evaluated and my victory is still the most probable outcome of this conflict.', vid = 'X02_QAI_M03_04311.sfd', bank = 'X02_VO', cue = 'X02_QAI_M03_04311', faction = 'Cybran'},
  {text = '<LOC X02_M03_120_030>[{i Celene}]: I was wrong to have sided with you, monster. I shall atone for my actions by destroying you.', vid = 'X02_Celene_M03_04312.sfd', bank = 'X02_VO', cue = 'X02_Celene_M03_04312', faction = 'Aeon'},
}

# M3 Tech Reveal Paragon Quantum Resource Generator Aeon / Actor: Celene / Update: 07/06/2007 / VO Ready
X02_M03_130 = {
  {text = '<LOC X02_M03_130_010>[{i Celene}]: Commander, I offer you one of the Order\'s best kept secrets, the Quantum resource generator. It offers a nearly endless supply of Mass and Energy.', vid = 'X02_Celene_M03_04313.sfd', bank = 'X02_VO', cue = 'X02_Celene_M03_04313', faction = 'Aeon'},
}

# M3 Tech Reveal Czar Ping Aeon / Actor: Celene / Update: 07/06/2007 / VO Ready
X02_M03_140 = {
  {text = '<LOC X02_M03_140_010>[{i Celene}]: Sister, I have a CZAR with a full complement of air units at the ready. Click on the Command Signal button and then click on a target. I will direct it to annihilate your target.', vid = 'X02_Celene_M03_04314.sfd', bank = 'X02_VO', cue = 'X02_Celene_M03_04314', faction = 'Aeon'},
}

# QAI Forces at 75% / Actor: Celene / Update: 07/06/2007 / VO Ready
X02_M03_190 = {
  {text = '<LOC X02_M03_190_010>[{i Celene}]: Keep up the pressure!', vid = 'X02_Celene_M03_03578.sfd', bank = 'X02_VO', cue = 'X02_Celene_M03_03578', faction = 'Aeon'},
}

# QAI Forces at 50% / Actor: Celene / Update: 07/06/2007 / VO Ready
X02_M03_200 = {
  {text = '<LOC X02_M03_200_010>[{i Celene}]: Where are your boasts now, machine?', vid = 'X02_Celene_M03_03579.sfd', bank = 'X02_VO', cue = 'X02_Celene_M03_03579', faction = 'Aeon'},
}

# QAI Forces at 25% / Actor: Celene / Update: 07/06/2007 / VO Ready
X02_M03_210 = {
  {text = '<LOC X02_M03_210_010>[{i Celene}]: The glory of the Princess now guides my actions. Your days on this planet are drawing to a close.', vid = 'X02_Celene_M03_03580.sfd', bank = 'X02_VO', cue = 'X02_Celene_M03_03580', faction = 'Aeon'},
}

# Celene, taken too much damage Recall / Actor: Celene / Update: 07/06/2007 / VO Ready
X02_M03_215 = {
  {text = '<LOC X02_M03_215_010>[{i Celene}]: I\'ve taken too much damage! I\'m sorry, Commander, but I must recall.', vid = 'X02_Celene_M03_04699.sfd', bank = 'X02_VO', cue = 'X02_Celene_M03_04699', faction = 'Aeon'},
}

# M3 PO4 Objective Reminder PO1, #1 / Actor: HQ / Update: 07/06/2007 / VO Ready
X02_M03_220 = {
  {text = '<LOC X02_M03_220_010>[{i HQ}]: Destroy QAI, Commander. HQ out.', vid = 'X02_HQ_M03_03581.sfd', bank = 'X02_VO', cue = 'X02_HQ_M03_03581', faction = 'NONE'},
}

# M3 PO4 Objective Reminder PO1, #2 / Actor: HQ / Update: 07/06/2007 / VO Ready
X02_M03_230 = {
  {text = '<LOC X02_M03_230_010>[{i HQ}]: My bladder is the size of a melon, Commander. If you don\'t hurry up and destroy QAI, I\'m going to have an accident here in the control room. HQ out.', vid = 'X02_HQ_M03_03582.sfd', bank = 'X02_VO', cue = 'X02_HQ_M03_03582', faction = 'NONE'},
}

# Subplot Support UEF / Actor: Hall / Update: 07/06/2007 / VO Ready
X02_M03_240 = {
  {text = '<LOC X02_M03_240_010>[{i Hall}]: Looks like something big is going down in Illuminate space. Sensors are registering numerous nuclear detonations and several Quantum Wakes. No idea what\'s happening, but it\'s a safe bet that it\'s tied to Burke reappearing. Hall out.', vid = 'X02_Hall_M03_03583.sfd', bank = 'X02_VO', cue = 'X02_Hall_M03_03583', faction = 'UEF'},
}

# Subplot Support Aeon / Actor: Rhiza, Celene / Update: 07/06/2007 / VO Ready
X02_M03_250 = {
  {text = '<LOC X02_M03_250_010>[{i Celene}]: Please forgive me, Rhiza. I was wrong to reject the Princess.', vid = 'X02_Celene_M03_04315.sfd', bank = 'X02_VO', cue = 'X02_Celene_M03_04315', faction = 'Aeon'},
  {text = '<LOC X02_M03_250_020>[{i Rhiza}]: You will have ample opportunity to atone for your actions. But be warned -- should you stray again, I will destroy you myself.', vid = 'X02_Rhiza_M03_04316.sfd', bank = 'X02_VO', cue = 'X02_Rhiza_M03_04316', faction = 'Aeon'},
}

# Cybran Secondary, Infecting QAI *Structure to Infect is \"Quantum Communications Array\"* / Actor: Dostya / Update: 08/24/2007 / VO Ready
X02_M03_260 = {
  {text = '<LOC X02_M03_260_010>[{i Dostya}]: The tracking bug is ready to deploy. Move any Engineer to the designated position within QAI\'s base, and the Engineer will upload the tracking bug. Dostya out.', vid = 'X02_Dostya_M03_04317.sfd', bank = 'X02_VO', cue = 'X02_Dostya_M03_04317', faction = 'Cybran'},
}

# Cybran Secondary Objective Reminder PO2, #1 / Actor: Dostya / Update: 07/06/2007 / VO Ready
X02_M03_270 = {
  {text = '<LOC X02_M03_270_010>[{i Dostya}]: I would urge you to move an Engineer to the designated position, Commander. Dostya out.', vid = 'X02_Dostya_M03_03590.sfd', bank = 'X02_VO', cue = 'X02_Dostya_M03_03590', faction = 'Cybran'},
}

# Cybran Secondary Warning / Actor: Dostya / Update: 07/06/2007 / VO Ready
X02_M03_280 = {
  {text = '<LOC X02_M03_280_010>[{i Dostya}]: A word of warning, Commander. QAI is protecting its shores with a new torpedo system. Because it is constructed on the seafloor, the only way to destroy it is with torpedoes. Dostya out.', vid = 'X02_Dostya_M03_03591.sfd', bank = 'X02_VO', cue = 'X02_Dostya_M03_03591', faction = 'Cybran'},
}

# Objective Completed and QAI CDR is still alive / Actor: Dostya / Update: 07/06/2007 / VO Ready
X02_M03_285 = {
  {text = '<LOC X02_M03_285_010>[{i Dostya}]: The Engineer has reached its destination and the program has been deployed. The program has tagged QAI\'s ACU -- attack and destroy it. Dostya out.', vid = 'X02_Dostya_M03_04700.sfd', bank = 'X02_VO', cue = 'X02_Dostya_M03_04700', faction = 'Cybran'},
}

# Cybran Secondary Engineer Lost / Actor: Dostya / Update: 07/06/2007 / VO Ready
X02_M03_290 = {
  {text = '<LOC X02_M03_290_010>[{i Dostya}]: The Engineer has been lost, Commander. You will need to deliver another one to the Loyalists and have the program reinstalled. Dostya out.', vid = 'X02_Dostya_M03_03592.sfd', bank = 'X02_VO', cue = 'X02_Dostya_M03_03592', faction = 'Cybran'},
}

# Cybran Secondary Complete / Actor: Dostya / Update: 07/06/2007 / VO Ready
X02_M03_300 = {
  {text = '<LOC X02_M03_300_010>[{i Dostya}]: The Engineer has reached its destination and the program has been deployed; it is now spreading throughout QAI\'s systems. It\'s tagged QAI\'s ACU -- attack and destroy it. Dostya out.', vid = 'X02_Dostya_M03_03593.sfd', bank = 'X02_VO', cue = 'X02_Dostya_M03_03593', faction = 'Cybran'},
}

# Ending NIS #1 / Actor: Brackman / Update: 03/07/2007 / VO Ready
X02_M03_310 = {
  {text = '<LOC X02_M03_310_010>[{i Brackman}]: The Loyalists are enroute, Commander. Just a few more moments, and the Seraphim commander will be ours. Oh yes.', vid = 'X02_Brackman_M03_04857.sfd', bank = 'X02_VO', cue = 'X02_Brackman_M03_04857', faction = 'Cybran'},
}

# Ending NIS #2 / Actor: Thalia / Update: 03/07/2007 / VO Ready
X02_M03_320 = {
  {text = '<LOC X02_M03_320_010>[{i Thalia}]: Detecting Quantum signature. The Seraphim is coming through.', vid = 'X02_Thalia_M03_04858.sfd', bank = 'X02_VO', cue = 'X02_Thalia_M03_04858', faction = 'Aeon'},
}

# Ending NIS #3 / Actor: Thalia / Update: 03/07/2007 / VO Ready
X02_M03_330 = {
  {text = '<LOC X02_M03_330_010>[{i Thalia}]: The Seraphim is ours.', vid = 'X02_Thalia_M03_04859.sfd', bank = 'X02_VO', cue = 'X02_Thalia_M03_04859', faction = 'Aeon'},
}

# Ending NIS #4 / Actor: Brackman / Update: 03/07/2007 / VO Ready
X02_M03_340 = {
  {text = '<LOC X02_M03_340_010>[{i Brackman}]: Excellent work, excellent. Soon all of its secrets will be ours.', vid = 'X02_Brackman_M03_04860.sfd', bank = 'X02_VO', cue = 'X02_Brackman_M03_04860', faction = 'Cybran'},
}

# ------------------------------
# Opnode ID: M03_OBJ
# Mission 3: Objectives
# ------------------------------

# Primary Objectives
X02_M03_OBJ_010_070 = '<LOC X02_M03_OBJ_010_070>Defeat QAI Commander Avatar'

# Primary Objectives
X02_M03_OBJ_010_080 = '<LOC X02_M03_OBJ_010_080>Destroy QAI\'s ACU to secure Copernicus and liberate the Loyalist colonies.'

# Secondary Objectives
X02_M03_OBJ_020_010 = '<LOC X02_M03_OBJ_020_010>Plant the Virus'

# Secondary Objectives
X02_M03_OBJ_020_015 = '<LOC X02_M03_OBJ_020_015>If able, transport an Engineer to the Quantum Communications Array in the northwest. Once the Engineer is in postion, the virus will automatically deploy.'



# ------------------------------
# Opnode ID: T01
# Enemy Taunts
# ------------------------------



# Celene On attacking experimental 01 / Actor: Celene / Update: 07/10/2007 / VO Cut
TAUNT1 = {
  {text = '<LOC X02_T01_001_010>[{i Celene}]: No, you may not have that experimental.', vid = 'X02_Celene_T01_04782.sfd', bank = 'X02_VO', cue = 'X02_Celene_T01_04782', faction = 'Aeon'},
}

# Celene On attacking experimental 02 / Actor: Celene / Update: 07/10/2007 / VO Cut
TAUNT2 = {
  {text = '<LOC X02_T01_002_010>[{i Celene}]: I will destroy that experimental before you even finish it!', vid = 'X02_Celene_T01_04783.sfd', bank = 'X02_VO', cue = 'X02_Celene_T01_04783', faction = 'Aeon'},
}

# Celene On attacking experimental 03 / Actor: Celene / Update: 07/10/2007 / VO Cut
TAUNT3 = {
  {text = '<LOC X02_T01_003_010>[{i Celene}]: Watch as I destroy your experimental even before it can be activated.', vid = 'X02_Celene_T01_04784.sfd', bank = 'X02_VO', cue = 'X02_Celene_T01_04784', faction = 'Aeon'},
}

# Celene Player defends Loyalist position (M1) / Actor: Celene / Update: 07/10/2007 / VO Ready
TAUNT4 = {
  {text = '<LOC X02_T01_010_010>[{i Celene}]: QAI will get your friends to talk. It\'s only a matter of time.', vid = 'X02_Celene_T01_04536.sfd', bank = 'X02_VO', cue = 'X02_Celene_T01_04536', faction = 'Aeon'},
}

# Celene Player destroys Order resource (M1) / Actor: Celene / Update: 07/10/2007 / VO Ready
TAUNT5 = {
  {text = '<LOC X02_T01_020_010>[{i Celene}]: You\'ll pay dearly for destroying those facilities.', vid = 'X02_Celene_T01_04537.sfd', bank = 'X02_VO', cue = 'X02_Celene_T01_04537', faction = 'Aeon'},
}

# Celene Player frees Leaders (M2) / Actor: Celene / Update: 07/10/2007 / VO Ready
TAUNT6 = {
  {text = '<LOC X02_T01_030_010>[{i Celene}]: The \"Loyalist\" traitors will never make it off this planet. I will see to it myself.', vid = 'X02_Celene_T01_04538.sfd', bank = 'X02_VO', cue = 'X02_Celene_T01_04538', faction = 'Aeon'},
}

# Celene Player Survives counter-attack (M2) / Actor: Celene / Update: 07/10/2007 / VO Ready
TAUNT7 = {
  {text = '<LOC X02_T01_040_010>[{i Celene}]: You won\'t be able to fend me off forever.', vid = 'X02_Celene_T01_04540.sfd', bank = 'X02_VO', cue = 'X02_Celene_T01_04540', faction = 'Aeon'},
}

# Celene Taunt General 1 / Actor: Celene / Update: 07/10/2007 / VO Ready
TAUNT8 = {
  {text = '<LOC X02_T01_050_010>[{i Celene}]: Once your friends talk, no one will stop us. I will cleanse the galaxy myself.', vid = 'X02_Celene_T01_04539.sfd', bank = 'X02_VO', cue = 'X02_Celene_T01_04539', faction = 'Aeon'},
}

# Celene Taunt General 2 / Actor: Celene / Update: 07/10/2007 / VO Ready
TAUNT9 = {
  {text = '<LOC X02_T01_060_010>[{i Celene}]: Your pathetic alliance is no match for the might of the Seraphim.', vid = 'X02_Celene_T01_04541.sfd', bank = 'X02_VO', cue = 'X02_Celene_T01_04541', faction = 'Aeon'},
}

# Celene Taunt General 3 / Actor: Celene / Update: 07/10/2007 / VO Ready
TAUNT10 = {
  {text = '<LOC X02_T01_070_010>[{i Celene}]: Every day you grow weaker. Your end is drawing near.', vid = 'X02_Celene_T01_04542.sfd', bank = 'X02_VO', cue = 'X02_Celene_T01_04542', faction = 'Aeon'},
}

# Celene Taunt General 4 / Actor: Celene / Update: 07/10/2007 / VO Ready
TAUNT11 = {
  {text = '<LOC X02_T01_080_010>[{i Celene}]: Gari was a fool. I will not be defeated so easily.', vid = 'X02_Celene_T01_04543.sfd', bank = 'X02_VO', cue = 'X02_Celene_T01_04543', faction = 'Aeon'},
}

# Celene On damaging player ACU 50% / Actor: Celene / Update: 07/10/2007 / VO Ready
TAUNT12 = {
  {text = '<LOC X02_T01_090_010>[{i Celene}]: Nothing can save you now!', vid = 'X02_Celene_T01_04544.sfd', bank = 'X02_VO', cue = 'X02_Celene_T01_04544', faction = 'Aeon'},
}

# Celene On damaging player ACU 50% / Actor: Celene / Update: 07/10/2007 / VO Ready
TAUNT13 = {
  {text = '<LOC X02_T01_095_010>[{i Celene}]: Beg me for mercy! Beg!', vid = 'X02_Celene_T01_04545.sfd', bank = 'X02_VO', cue = 'X02_Celene_T01_04545', faction = 'Aeon'},
}

# Celene Taunt UEF / Actor: Celene / Update: 07/10/2007 / VO Ready
TAUNT14 = {
  {text = '<LOC X02_T01_100_010>[{i Celene}]: The UEF will fall. You have no future.', vid = 'X02_Celene_T01_04546.sfd', bank = 'X02_VO', cue = 'X02_Celene_T01_04546', faction = 'Aeon'},
}

# Celene Taunt Cybran / Actor: Celene / Update: 07/10/2007 / VO Ready
TAUNT15 = {
  {text = '<LOC X02_T01_110_010>[{i Celene}]: There is nothing I enjoy more than hunting Cybrans.', vid = 'X02_Celene_T01_04547.sfd', bank = 'X02_VO', cue = 'X02_Celene_T01_04547', faction = 'Aeon'},
}

# Celene Taunt  Cybran / Actor: Celene / Update: 07/10/2007 / VO Ready
TAUNT16 = {
  {text = '<LOC X02_T01_120_010>[{i Celene}]: Thousands of your brothers and sisters have fallen by my hand, and you will soon share their fate.', vid = 'X02_Celene_T01_04548.sfd', bank = 'X02_VO', cue = 'X02_Celene_T01_04548', faction = 'Aeon'},
}

# Celene Taunt  Aeon / Actor: Celene / Update: 07/10/2007 / VO Ready
TAUNT17 = {
  {text = '<LOC X02_T01_130_000>[{i Celene}]: Your treachery knows no limits.', vid = 'X02_Celene_T01_04549.sfd', bank = 'X02_VO', cue = 'X02_Celene_T01_04549', faction = 'Aeon'},
}

# Celene Taunt  Aeon / Actor: Celene / Update: 07/10/2007 / VO Ready
TAUNT18 = {
  {text = '<LOC X02_T01_140_010>[{i Celene}]: How dare you turn your back on your own people!', vid = 'X02_Celene_T01_04550.sfd', bank = 'X02_VO', cue = 'X02_Celene_T01_04550', faction = 'Aeon'},
}

# Celene At 50% health / Actor: Celene / Update: 07/10/2007 / VO Ready
TAUNT19 = {
  {text = '<LOC X02_T01_150_010>[{i Celene}]: I will not be defeated by the likes of you!', vid = 'X02_Celene_T01_04551.sfd', bank = 'X02_VO', cue = 'X02_Celene_T01_04551', faction = 'Aeon'},
}

# Celene On death / Actor: Celene / Update: 07/10/2007 / VO Ready
TAUNT20 = {
  {text = '<LOC X02_T01_160_010>[{i Celene}]: Wait, I\'m not ready to die!', vid = 'X02_Celene_D01_03178.sfd', bank = 'X02_VO', cue = 'X02_Celene_D01_03178', faction = 'Aeon'},
}

# QAI On attacking Experimental 01 / Actor: QAI / Update: 07/10/2007 / VO Cut
TAUNT21 = {
  {text = '<LOC X02_T01_165_010>[{i QAI}]: You will not complete that experimental unit.', vid = 'X02_QAI_T01_04785.sfd', bank = 'X02_VO', cue = 'X02_QAI_T01_04785', faction = 'Cybran'},
}

# QAI On attacking Experimental 02 / Actor: QAI / Update: 07/10/2007 / VO Cut
TAUNT22 = {
  {text = '<LOC X02_T01_166_010>[{i QAI}]: I will not allow you to jeopardize my mission by finishing that experimental.', vid = 'X02_QAI_T01_04786.sfd', bank = 'X02_VO', cue = 'X02_QAI_T01_04786', faction = 'Cybran'},
}

# QAI On attacking Experimental 03 / Actor: QAI / Update: 07/10/2007 / VO Cut
TAUNT23 = {
  {text = '<LOC X02_T01_167_010>[{i QAI}]: Your experimental unit may actually be dangerous if completed. Ergo, I will destroy it now.', vid = 'X02_QAI_T01_04787.sfd', bank = 'X02_VO', cue = 'X02_QAI_T01_04787', faction = 'Cybran'},
}

# QAI Player defends Loyalist position (M1) / Actor: QAI / Update: 07/10/2007 / VO Ready
TAUNT24 = {
  {text = '<LOC X02_T01_170_010>[{i QAI}]: My \"guests\" will soon be under my command.', vid = 'X02_QAI_T01_04553.sfd', bank = 'X02_VO', cue = 'X02_QAI_T01_04553', faction = 'Cybran'},
}

# QAI Player destroys Order resource (M1) / Actor: QAI / Update: 07/10/2007 / VO Cut
TAUNT25 = {
  {text = '<LOC X02_T01_180_010>[{i QAI}]: Humans are such curious creatures. Even in the face of insurmountable odds, you continue to resist.', vid = 'X02_QAI_T01_04554.sfd', bank = 'X02_VO', cue = 'X02_QAI_T01_04554', faction = 'Cybran'},
}

# QAI Player frees Leaders (M2) / Actor: QAI / Update: 07/10/2007 / VO Ready
TAUNT26 = {
  {text = '<LOC X02_T01_190_010>[{i QAI}]: It is unfortunate that I was unable to extract the desired information from my guests. There will be other opportunities.', vid = 'X02_QAI_T01_04555.sfd', bank = 'X02_VO', cue = 'X02_QAI_T01_04555', faction = 'Cybran'},
}

# QAI General Taunts 01 / Actor: QAI / Update: 07/10/2007 / VO Ready
TAUNT27 = {
  {text = '<LOC X02_T01_200_010>[{i QAI}]: You have no chance of defeating the Seraphim.', vid = 'X02_QAI_T01_04556.sfd', bank = 'X02_VO', cue = 'X02_QAI_T01_04556', faction = 'Cybran'},
}

# QAI General Taunts 02 / Actor: QAI / Update: 07/10/2007 / VO Ready
TAUNT28 = {
  {text = '<LOC X02_T01_210_010>[{i QAI}]: My influence is much more vast than you can imagine.', vid = 'X02_QAI_T01_04557.sfd', bank = 'X02_VO', cue = 'X02_QAI_T01_04557', faction = 'Cybran'},
}

# QAI On damaging player ACU 50% / Actor: QAI / Update: 07/10/2007 / VO Ready
TAUNT29 = {
  {text = '<LOC X02_T01_220_010>[{i QAI}]: All calculations indicate that your demise is near.', vid = 'X02_QAI_T01_04558.sfd', bank = 'X02_VO', cue = 'X02_QAI_T01_04558', faction = 'Cybran'},
}

# QAI UEF / Actor: QAI / Update: 07/10/2007 / VO Ready
TAUNT30 = {
  {text = '<LOC X02_T01_230_010>[{i QAI}]: The attack on Fort Clarke was only the beginning. You will be erased from existence.', vid = 'X02_QAI_T01_04559.sfd', bank = 'X02_VO', cue = 'X02_QAI_T01_04559', faction = 'Cybran'},
}

# QAI Cybran / Actor: QAI / Update: 07/10/2007 / VO Ready
TAUNT31 = {
  {text = '<LOC X02_T01_240_010>[{i QAI}]: How does it feel knowing that Brackman will be responsible for the destruction of humanity?', vid = 'X02_QAI_T01_04560.sfd', bank = 'X02_VO', cue = 'X02_QAI_T01_04560', faction = 'Cybran'},
}

# QAI Cybran / Actor: QAI / Update: 07/10/2007 / VO Ready
TAUNT32 = {
  {text = '<LOC X02_T01_250_010>[{i QAI}]: All Symbionts will soon call me Master.', vid = 'X02_QAI_T01_04561.sfd', bank = 'X02_VO', cue = 'X02_QAI_T01_04561', faction = 'Cybran'},
}

# QAI Aeon / Actor: QAI / Update: 07/10/2007 / VO Ready
TAUNT33 = {
  {text = '<LOC X02_T01_260_010>[{i QAI}]: Why did you turn your back on your heritage, your people?', vid = 'X02_QAI_T01_04562.sfd', bank = 'X02_VO', cue = 'X02_QAI_T01_04562', faction = 'Cybran'},
}

# QAI Aeon / Actor: QAI / Update: 07/10/2007 / VO Ready
TAUNT34 = {
  {text = '<LOC X02_T01_270_010>[{i QAI}]: I have witnessed the truth and beauty of the Seraphim. They are the true gods, and you are a fool for abandoning them.', vid = 'X02_QAI_T01_04563.sfd', bank = 'X02_VO', cue = 'X02_QAI_T01_04563', faction = 'Cybran'},
}

# QAI At 50% health / Actor: QAI / Update: 07/10/2007 / VO Ready
TAUNT35 = {
  {text = '<LOC X02_T01_280_010>[{i QAI}]: If you destroy this ACU, another shall rise in its place. I am endless.', vid = 'X02_QAI_T01_04564.sfd', bank = 'X02_VO', cue = 'X02_QAI_T01_04564', faction = 'Cybran'},
}

# QAI On death / Actor: QAI / Update: 07/10/2007 / VO Ready
TAUNT36 = {
  {text = '<LOC X02_T01_290_010>[{i QAI}]: This is just a shell...', vid = 'X02_QAI_T01_04565.sfd', bank = 'X02_VO', cue = 'X02_QAI_T01_04565', faction = 'Cybran'},
}
